.no-padding{
  padding:0;
}

.no-padding-top{
  padding-top:0;
}

.no-padding-bottom{
  padding-bottom:0;
}

.no-margin{
  margin:0;
}

.uc{
  text-transform:uppercase;
}

.tal{
  text-align:left;
}

.tac{
  text-align:center;
}

.tar{
  text-align:right;
}

.padding-bottom{
  padding-bottom:20px;
}

.bold{
  font-weight:700;
}

.normal{
  font-weight:400;
}

.light{
  font-weight:200;
}

.italic{
  font-style:italic;
}

.narrow--content{
  max-width: 700px;
  margin: 0 auto;
}

.no-border{
  border:none;
}

.medium{
  font-weight:500;
}

.letter-spacing-1{
  letter-spacing:1px;
}

.letter-spacing-1-3{
  letter-spacing:1.3px;
}